Subject: Pathogens: problem of the cause or cause of the problem

From: [email-masked]
Date: Mon, 4 Nov 2002 11:21:33 EST

In a message dated 11/3/2002 9:00:42 PM Pacific Standard Time,
[email-masked] writes:

> E.coli has been the most common target of bacterial genetic
> engineering. ie, all kinds of genes and plasmids have been inserted
> into E.coli. Another question for Joe Cummins: is it possible that
> these genetic manipulations created the pathogenic strains of
> E.coli?
>

This brings up the interesting debate between Pasteur and Bechamp: how
important is the environment in the propagation of pathogens? If a growth
medium (human, animal, plant, soil, etc.) manifests pathogens, is this the
result of contamination from external sources and/or the result of amenable
growth conditions? Do pathogens and microorganisms in general evolve of their
own accord or respond to changes in the growing environment? While
manipulation of microorganisms can result in the creation of new strains, it
is important to remember that they need a suitable environment to grow in. I
would suggest that the corruption of farming and animal husbandry practices
has resulted in an environment that is currently more suitable for pathogens.

As Albrecht would have emphasized, it is not the invader that we must worry
about, but the condition of the host. I will stick my neck out and suggest
that the old adage that garbage in equals garbage out applies very well to
food production. Albrecht's biotic pyramid with soil at the base and humans
at the apex (no implication of superiority, refers only to the food chain)
suggests that  growth is a process and very dependent on the inputs. While
pathogens can be an input, there are many other variables that define the
environment and whether pathogens can propagate.

The greatest issue at this juncture is whether pathogens are "endemic" and
the "natural" consequence of farming and animal husbandry; or whether they
are the consequence of misguided farming and animal husbandry practices. I
believe that the latter to be true. Inferior practices can lead to the
propagation and susceptibility of soils, plants, and animals to pathogens. I
would even suggest that superior practices can lead to the protection from
pathogens. You can''t grow water lilies in the sand.

Alan Ismond, P.Eng.
Aqua-Terra Consultants